## gadmin-samba 0.2.7

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize

GETTEXT_PACKAGE = gadmin-samba
PACKAGE = gadmin-samba
VERSION = 0.2.7

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = $(libdir)/locale
gnulocaledir = $(datadir)/locale
gettextsrcdir = $(datadir)/glib-2.0/gettext/po
subdir = po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

CC = gcc
GENCAT = @GENCAT@
GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
MSGMERGE = msgmerge

DEFS = -DHAVE_CONFIG_H
CFLAGS = -g -O2 -Wall
CPPFLAGS = 

INCLUDES = -I.. -I$(top_srcdir)/intl

COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)

SOURCES = 
POFILES =  fr.po
GMOFILES =  fr.gmo
DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
$(POFILES) $(GMOFILES) $(SOURCES)

POTFILES = \

CATALOGS =  fr.gmo
CATOBJEXT = .gmo
INSTOBJEXT = .mo

.SUFFIXES:
.SUFFIXES: .c .o .po .pox .gmo .mo .msg .cat

.c.o:
	$(COMPILE) $<

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(srcdir)/$(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=$(srcdir)/`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && $(GENCAT) $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(srcdir)/$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(XGETTEXT) --default-domain=$(GETTEXT_PACKAGE) --directory=$(top_srcdir) \
	  --add-comments --keyword=_ --keyword=N_ \
	  --files-from=$(srcdir)/POTFILES.in \
	&& test ! -f $(GETTEXT_PACKAGE).po \
	   || ( rm -f $(srcdir)/$(GETTEXT_PACKAGE).pot \
		&& mv $(GETTEXT_PACKAGE).po $(srcdir)/$(GETTEXT_PACKAGE).pot )

install: install-exec install-data
install-exec:
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	if test -r "$(MKINSTALLDIRS)"; then \
	  $(MKINSTALLDIRS) $(DESTDIR)$(datadir); \
	else \
	  $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(datadir); \
	fi
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  case "$$cat" in \
	    *.gmo) destdir=$(gnulocaledir);; \
	    *)     destdir=$(localedir);; \
	  esac; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  dir=$(DESTDIR)$$destdir/$$lang/LC_MESSAGES; \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $$dir; \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $$dir; \
	  fi; \
	  if test -r $$cat; then \
	    $(INSTALL_DATA) $$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $$cat as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $(srcdir)/$$cat as" \
		 "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  fi; \
	  if test -r $$cat.m; then \
	    $(INSTALL_DATA) $$cat.m $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	    echo "installing $$cat.m as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	  else \
	    if test -r $(srcdir)/$$cat.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$cat.m \
		$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	      echo "installing $(srcdir)/$$cat as" \
		   "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $(DESTDIR)$(gettextsrcdir); \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(gettextsrcdir); \
	  fi; \
	  $(INSTALL_DATA) $(srcdir)/Makefile.in.in \
			  $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	else \
	  : ; \
	fi

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  rm -f $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	fi

check: all

dvi info tags TAGS ID:

mostlyclean:
	rm -f core core.* *.pox $(GETTEXT_PACKAGE).po *.old.po cat-id-tbl.tmp
	rm -fr *.o

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES *.mo *.msg *.cat *.cat.m

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f $(GMOFILES)

distdir = ../$(GETTEXT_PACKAGE)-$(VERSION)/$(subdir)
dist distdir: update-po $(DISTFILES)
	dists="$(DISTFILES)"; \
	for file in $$dists; do \
	  ln $(srcdir)/$$file $(distdir) 2> /dev/null \
	    || cp -p $(srcdir)/$$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	cd $(srcdir); \
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  echo "$$lang:"; \
	  if $(MSGMERGE) $$lang.po $(GETTEXT_PACKAGE).pot -o $$tmpdir/$$lang.new.po; then \
	    if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$cat failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

# POTFILES is created from POTFILES.in by stripping comments, empty lines
# and Intltool tags (enclosed in square brackets), and appending a full
# relative path to them
POTFILES: POTFILES.in
	( if test 'x$(srcdir)' != 'x.'; then \
	    posrcprefix='$(top_srcdir)/'; \
	  else \
	    posrcprefix="../"; \
	  fi; \
	  rm -f $@-t $@ \
	    && (sed -e '/^#/d' 						\
		    -e "s/^\[.*\] +//" 					\
		    -e '/^[ 	]*$$/d' 				\
		    -e "s@.*@	$$posrcprefix& \\\\@" < $(srcdir)/$@.in	\
		| sed -e '$$s/\\$$//') > $@-t \
	    && chmod a-w $@-t \
	    && mv $@-t $@ )

Makefile: Makefile.in.in ../config.status POTFILES
	cd .. \
	  && CONFIG_FILES=$(subdir)/$@.in CONFIG_HEADERS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-samba
pkglibdir = $(libdir)/gadmin-samba
pkgincludedir = $(includedir)/gadmin-samba
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-samba$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_samba_OBJECTS = gadmin_samba.$(OBJEXT) widgets.$(OBJEXT) \
	support.$(OBJEXT) create_main_window.$(OBJEXT) \
	create_server_tab.$(OBJEXT) populate_gadmin_samba.$(OBJEXT) \
	create_server_settings.$(OBJEXT) \
	populate_server_settings.$(OBJEXT) \
	apply_server_settings.$(OBJEXT) create_user_tab.$(OBJEXT) \
	populate_users.$(OBJEXT) user_treeview_row_clicked.$(OBJEXT) \
	create_user_settings.$(OBJEXT) \
	populate_user_settings.$(OBJEXT) select_first_user.$(OBJEXT) \
	add_change_user.$(OBJEXT) delete_user.$(OBJEXT) \
	create_del_system_user_question.$(OBJEXT) \
	make_settings_buttons.$(OBJEXT) \
	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
	make_settings_spinbuttons.$(OBJEXT) \
	make_settings_checkbuttons.$(OBJEXT) \
	make_settings_progressbars.$(OBJEXT) \
	make_settings_labels.$(OBJEXT) \
	make_settings_hseparators.$(OBJEXT) create_macct_tab.$(OBJEXT) \
	populate_maccts.$(OBJEXT) macct_treeview_row_clicked.$(OBJEXT) \
	create_macct_settings.$(OBJEXT) \
	populate_macct_settings.$(OBJEXT) select_first_macct.$(OBJEXT) \
	add_macct.$(OBJEXT) delete_macct.$(OBJEXT) \
	change_macct.$(OBJEXT) create_conn_tab.$(OBJEXT) \
	populate_conns.$(OBJEXT) create_disc_tab.$(OBJEXT) \
	populate_disc_tab.$(OBJEXT) create_security_tab.$(OBJEXT) \
	populate_security_tab.$(OBJEXT) clear_security_tab.$(OBJEXT) \
	create_conf_tab.$(OBJEXT) populate_conf_tab.$(OBJEXT) \
	save_conf_tab.$(OBJEXT) set_version.$(OBJEXT) \
	reread_conf.$(OBJEXT) status_update.$(OBJEXT) \
	reread_button_clicked.$(OBJEXT) commands.$(OBJEXT) \
	generate_cert.$(OBJEXT) functions.$(OBJEXT) \
	credits_window.$(OBJEXT) activate_button_clicked.$(OBJEXT) \
	deactivate_button_clicked.$(OBJEXT) show_info.$(OBJEXT) \
	chars_are_digits.$(OBJEXT) allocate.$(OBJEXT) \
	commented.$(OBJEXT) get_option_pos.$(OBJEXT) \
	system_defines.$(OBJEXT) create_import_question.$(OBJEXT) \
	create_import_selection.$(OBJEXT) import_functions.$(OBJEXT) \
	standard_conf.$(OBJEXT) add_standard_users.$(OBJEXT) \
	settings_window.$(OBJEXT) load_settings.$(OBJEXT) \
	save_settings.$(OBJEXT) create_share_tab.$(OBJEXT) \
	share_treeview_row_clicked.$(OBJEXT) populate_shares.$(OBJEXT) \
	create_share_settings.$(OBJEXT) select_first_share.$(OBJEXT) \
	populate_share_settings.$(OBJEXT) add_share.$(OBJEXT) \
	delete_share.$(OBJEXT) apply_share_settings.$(OBJEXT) \
	populate_shell_combo.$(OBJEXT) show_help.$(OBJEXT)
gadmin_samba_OBJECTS = $(am_gadmin_samba_OBJECTS)
gadmin_samba_DEPENDENCIES =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_samba_SOURCES)
DIST_SOURCES = $(gadmin_samba_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run automake-1.10
AWK = gawk
CATALOGS =  fr.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-samba
GMOFILES =  fr.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = -lcrypt 
LOCALSTATEDIR = /var
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-samba
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  fr.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.2.7
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/src
abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/src
abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7
abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  

gadmin_samba_SOURCES = \
	gadmin_samba.c gadmin_samba.h \
	widgets.c widgets.h \
	support.c support.h \
	create_main_window.c create_main_window.h \
	create_server_tab.c create_server_tab.h \
	populate_gadmin_samba.c populate_gadmin_samba.h \
	create_server_settings.c create_server_settings.h \
	populate_server_settings.c populate_server_settings.h \
	apply_server_settings.c apply_server_settings.h \
	create_user_tab.c create_user_tab.h \
	populate_users.c populate_users.h \
	user_treeview_row_clicked.c user_treeview_row_clicked.h \
	create_user_settings.c create_user_settings.h \
	populate_user_settings.c populate_user_settings.h \
	select_first_user.c select_first_user.h \
	add_change_user.c add_change_user.h \
	delete_user.c delete_user.h \
	create_del_system_user_question.c create_del_system_user_question.h \
	make_settings_buttons.c make_settings_buttons.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	make_settings_spinbuttons.c make_settings_spinbuttons.h \
	make_settings_checkbuttons.c make_settings_checkbuttons.h \
	make_settings_progressbars.c make_settings_progressbars.h \
	make_settings_labels.c make_settings_labels.h \
	make_settings_hseparators.c make_settings_hseparators.h \
	create_macct_tab.c create_macct_tab.h \
	populate_maccts.c populate_maccts.h \
	macct_treeview_row_clicked.c macct_treeview_row_clicked.h \
	create_macct_settings.c create_macct_settings.h \
	populate_macct_settings.c populate_macct_settings.h \
	select_first_macct.c select_first_macct.h \
	add_macct.c add_macct.h \
	delete_macct.c delete_macct.h \
	change_macct.c change_macct.h \
	create_conn_tab.c create_conn_tab.h \
	populate_conns.c populate_conns.h \
	create_disc_tab.c create_disc_tab.h \
	populate_disc_tab.c populate_disc_tab.h \
	create_security_tab.c create_security_tab.h \
	populate_security_tab.c populate_security_tab.h \
	clear_security_tab.c clear_security_tab.h \
	create_conf_tab.c create_conf_tab.h \
	populate_conf_tab.c populate_conf_tab.h \
	save_conf_tab.c save_conf_tab.h \
	set_version.c set_version.h \
	reread_conf.c reread_conf.h \
	status_update.c status_update.h \
	reread_button_clicked.c reread_button_clicked.h \
	commands.c commands.h \
	generate_cert.c generate_cert.h \
	functions.c functions.h \
	credits_window.c credits_window.h \
	activate_button_clicked.c activate_button_clicked.h \
	deactivate_button_clicked.c deactivate_button_clicked.h \
	show_info.c show_info.h \
	chars_are_digits.c chars_are_digits.h \
	allocate.c allocate.h \
	commented.c commented.h \
	get_option_pos.c get_option_pos.h \
	system_defines.c system_defines.h \
	create_import_question.c create_import_question.h \
	create_import_selection.c create_import_selection.h \
	import_functions.c import_functions.h \
	standard_conf.c standard_conf.h \
	add_standard_users.c add_standard_users.h \
	settings_window.c settings_window.h \
	load_settings.c load_settings.h \
	save_settings.c save_settings.h \
	create_share_tab.c create_share_tab.h \
	share_treeview_row_clicked.c share_treeview_row_clicked.h \
	populate_shares.c populate_shares.h \
	create_share_settings.c create_share_settings.h \
	select_first_share.c select_first_share.h \
	populate_share_settings.c populate_share_settings.h \
	add_share.c add_share.h \
	delete_share.c delete_share.h \
	apply_share_settings.c apply_share_settings.h \
	populate_shell_combo.c populate_shell_combo.h \
	show_help.c show_help.h

gadmin_samba_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj

## gadmin-samba 0.2.8

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-samba
 PACKAGE = gadmin-samba
-VERSION = 0.2.7
+VERSION = 0.2.8
 
 SHELL = /bin/sh
 
@@ -32,7 +32,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-samba
+pkgincludedir = $(includedir)/gadmin-samba
 pkglibdir = $(libdir)/gadmin-samba
-pkgincludedir = $(includedir)/gadmin-samba
+pkglibexecdir = $(libexecdir)/gadmin-samba
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,8 +44,8 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_samba_OBJECTS = gadmin_samba.$(OBJEXT) widgets.$(OBJEXT) \
 	support.$(OBJEXT) create_main_window.$(OBJEXT) \
@@ -89,12 +91,14 @@
 	create_share_settings.$(OBJEXT) select_first_share.$(OBJEXT) \
 	populate_share_settings.$(OBJEXT) add_share.$(OBJEXT) \
 	delete_share.$(OBJEXT) apply_share_settings.$(OBJEXT) \
-	populate_shell_combo.$(OBJEXT) show_help.$(OBJEXT)
+	populate_shell_combo.$(OBJEXT) file_chooser.$(OBJEXT) \
+	show_help.$(OBJEXT)
 gadmin_samba_OBJECTS = $(am_gadmin_samba_OBJECTS)
 gadmin_samba_DEPENDENCIES =
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -104,11 +108,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  fr.gmo
 CATOBJEXT = .gmo
@@ -130,7 +134,7 @@
 GMOFILES =  fr.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -143,7 +147,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -151,8 +155,8 @@
 OBJEXT = o
 PACKAGE = gadmin-samba
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
@@ -168,12 +172,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.2.7
+VERSION = 0.2.8
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/src
-abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/src
-abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7
-abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7
+abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/src
+abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/src
+abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8
+abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -200,7 +204,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.7/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -217,12 +221,13 @@
 srcdir = .
 sysconfdir = /etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_samba_SOURCES = \
 	gadmin_samba.c gadmin_samba.h \
@@ -304,10 +309,3 @@
 	delete_share.c delete_share.h \
 	apply_share_settings.c apply_share_settings.h \
 	populate_shell_combo.c populate_shell_combo.h \
-	show_help.c show_help.h
-
-gadmin_samba_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
-all: all-am
-
-.SUFFIXES:
-.SUFFIXES: .c .o .obj

## gadmin-samba 0.2.9

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-samba
 PACKAGE = gadmin-samba
-VERSION = 0.2.8
+VERSION = 0.2.9
 
 SHELL = /bin/sh

=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -77,8 +77,8 @@
 	save_conf_tab.$(OBJEXT) set_version.$(OBJEXT) \
 	reread_conf.$(OBJEXT) status_update.$(OBJEXT) \
 	reread_button_clicked.$(OBJEXT) commands.$(OBJEXT) \
-	generate_cert.$(OBJEXT) functions.$(OBJEXT) \
-	credits_window.$(OBJEXT) activate_button_clicked.$(OBJEXT) \
+	functions.$(OBJEXT) credits_window.$(OBJEXT) \
+	activate_button_clicked.$(OBJEXT) \
 	deactivate_button_clicked.$(OBJEXT) show_info.$(OBJEXT) \
 	chars_are_digits.$(OBJEXT) allocate.$(OBJEXT) \
 	commented.$(OBJEXT) get_option_pos.$(OBJEXT) \
@@ -108,11 +108,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  fr.gmo
 CATOBJEXT = .gmo
@@ -147,7 +147,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -172,12 +172,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.2.8
+VERSION = 0.2.9
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/src
-abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/src
-abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8
-abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8
+abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/src
+abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/src
+abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9
+abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -204,7 +204,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.8/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -280,7 +280,6 @@
 	status_update.c status_update.h \
 	reread_button_clicked.c reread_button_clicked.h \
 	commands.c commands.h \
-	generate_cert.c generate_cert.h \
 	functions.c functions.h \
 	credits_window.c credits_window.h \
 	activate_button_clicked.c activate_button_clicked.h \
@@ -309,3 +308,6 @@
 	delete_share.c delete_share.h \
 	apply_share_settings.c apply_share_settings.h \
 	populate_shell_combo.c populate_shell_combo.h \
+	file_chooser.c file_chooser.h \
+	show_help.c show_help.h
+

=== debian/changelog ===
gadmin-samba (0.2.9-3) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 19:38:52 +0100

gadmin-samba (0.2.9-2) unstable; urgency=low

  * Making example batch file non-executable.

 -- Daniel Baumann <daniel@debian.org>  Wed, 07 Apr 2010 08:38:48 +0200

gadmin-samba (0.2.9-1) unstable; urgency=low

  * Adding depends to samba-common-bin.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.2.9.
  * Sorting dh call in rules to more common order.
  * Updating year in copyright file.
  * Updating year and version in manpage.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:25:31 +0100

gadmin-samba (0.2.8-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Bumping version build-depends on debhelper.
  * Simplifying autotools handling in rules.
  * Merging upstream version 0.2.8.
  * Updating README.source.
  * Moving maintainer homepage from control to copyright.
  * Updating years in copyright file.
  * Bumping versioned build-depends on quilt.

 -- Daniel Baumann <daniel@debian.org>  Sat, 21 Nov 2009 18:08:20 +0100

gadmin-samba (0.2.7-4) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 10:13:43 +0200

gadmin-samba (0.2.7-3) unstable; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Renaming manpages subdirectory for local debian additions to more
    common name.
  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Removing old transitional package.
  * Using quilt rather than dpatch.
  * Minimizing rules file.
  * Adding longtitle to menu file.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:52:36 +0200

gadmin-samba (0.2.7-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding menu manually to depends, since su-to-root is not going to be
    moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 12:06:00 +0200

gadmin-samba (0.2.7-1) unstable; urgency=medium

  * Merging upstream version 0.2.7.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 12:02:00 +0200

gadmin-samba (0.2.6-1) unstable; urgency=low

  * Merging upstream version 0.2.6.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 11:56:00 +0200

gadmin-samba (0.2.5-1) unstable; urgency=medium

  * Reordering rules file.
  * Merging upstream version 0.2.5.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Rewrapping copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 11:49:00 +0200

gadmin-samba (0.2.4-2) unstable; urgency=low

  * Updating vcs fields in control.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 May 2008 15:03:00 +0200

gadmin-samba (0.2.4-1) unstable; urgency=low

  * Adding upstream version 0.2.4.
  * Upstream renamed package to gadmin-samba.
  * Bumping package to debhelper 6.
  * Adding vcs fields in control.
  * Rewriting copyright in machine-interpretable format.
  * Removing watch file.
  * Rediffing all patches.
  * Removing config.guess and config.sub from the debian diff.
  * Reverting config.guess and config.sub to upstream.
  * Rewritten rules.
  * Rewritten manpage.
  * Adding package prefix to debhelper files.
  * Updating pixmap file.
  * Adjusting installation of desktop file in rules.

 -- Daniel Baumann <daniel@debian.org>  Tue, 26 Feb 2008 07:47:00 +0100

gsambad (0.1.9-2) unstable; urgency=low

  * Don't hide make errors in clean target of rules.
  * Updating menu file to new policy.
  * Using full path to the executable in the desktop file.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 15:15:00 +0100

gsambad (0.1.9-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 22 Dec 2007 12:35:00 +0100

gsambad (0.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 26 Aug 2007 21:54:00 +0200

gsambad (0.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 08 Jul 2007 00:02:00 +0200

gsambad (0.1.6-2) unstable; urgency=high

  [ Steve Kemp ]
  * Avoid unsafe usage of temporary files [CVE-2007-2838] (Closes: #431331).

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Jul 2007 21:37:00 +0200

gsambad (0.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Jul 2007 20:50:00 +0200

gsambad (0.1.5-5) unstable; urgency=medium

  * Adjusted --sysconfdir and --localstatedir.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Apr 2007 07:41:00 +0200

gsambad (0.1.5-4) unstable; urgency=medium

  * Updated icon fix.
  * Updated desktop categories (Closes: #418742).

 -- Daniel Baumann <daniel@debian.org>  Sat, 14 Apr 2007 14:59:00 +0200

gsambad (0.1.5-3) unstable; urgency=low

  * Fixed icon directory (Closes: #416694).

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Mar 2007 22:24:00 +0200

gsambad (0.1.5-2) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 18:00:00 +0100

gsambad (0.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 25 Dec 2006 13:16:00 +0100

gsambad (0.1.4-2) unstable; urgency=medium

  * Adjusting the icondir.


=== debian/control ===
Source: gadmin-samba
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-samba
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, menu, samba, samba-common-bin
Description: GTK+ configuration tool for samba
 gadmin-samba is an easy to use GTK+ frontend for the SAMBA file and print
 server. It features multiple local and remote user and group imports, on the
 fly share creation and user handling, including randomization of usernames and
 passwords. PDF printing to shared/private directories or email. It also
 features three levels of domain management strategies.

Package: gadmin-samba-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-samba (= ${binary:Version})
Description: GTK+ configuration tool for samba (debug)
 gadmin-samba is an easy to use GTK+ frontend for the SAMBA file and print
 server. It features multiple local and remote user and group imports, on the
 fly share creation and user handling, including randomization of usernames and
 passwords. PDF printing to shared/private directories or email. It also
 features three levels of domain management strategies.
 .
 This package contains the debugging symbols.

## gadmin-samba 0.3.2

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-samba
 PACKAGE = gadmin-samba
-VERSION = 0.2.9
+VERSION = 0.3.2
 
 SHELL = /bin/sh
 
@@ -52,14 +52,14 @@
 COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)
 
 SOURCES = 
-POFILES =  fr.po
-GMOFILES =  fr.gmo
+POFILES =  fr.po de.po
+GMOFILES =  fr.gmo de.gmo
 DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
 $(POFILES) $(GMOFILES) $(SOURCES)
 
 POTFILES = \
 
-CATALOGS =  fr.gmo
+CATALOGS =  fr.gmo de.gmo
 CATOBJEXT = .gmo
 INSTOBJEXT = .mo

=== src/Makefile ===
--- 
+++ 
@@ -75,10 +75,9 @@
 	populate_security_tab.$(OBJEXT) clear_security_tab.$(OBJEXT) \
 	create_conf_tab.$(OBJEXT) populate_conf_tab.$(OBJEXT) \
 	save_conf_tab.$(OBJEXT) set_version.$(OBJEXT) \
-	reread_conf.$(OBJEXT) status_update.$(OBJEXT) \
-	reread_button_clicked.$(OBJEXT) commands.$(OBJEXT) \
-	functions.$(OBJEXT) credits_window.$(OBJEXT) \
-	activate_button_clicked.$(OBJEXT) \
+	status_update.$(OBJEXT) apply_button_clicked.$(OBJEXT) \
+	reread_conf.$(OBJEXT) commands.$(OBJEXT) functions.$(OBJEXT) \
+	credits_window.$(OBJEXT) activate_button_clicked.$(OBJEXT) \
 	deactivate_button_clicked.$(OBJEXT) show_info.$(OBJEXT) \
 	chars_are_digits.$(OBJEXT) allocate.$(OBJEXT) \
 	commented.$(OBJEXT) get_option_pos.$(OBJEXT) \
@@ -108,13 +107,13 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run automake-1.11
 AWK = gawk
-CATALOGS =  fr.gmo
+CATALOGS =  fr.gmo de.gmo
 CATOBJEXT = .gmo
 CC = gcc
 CCDEPMODE = depmode=gcc3
@@ -131,7 +130,7 @@
 EGREP = /bin/grep -E
 EXEEXT = 
 GETTEXT_PACKAGE = gadmin-samba
-GMOFILES =  fr.gmo
+GMOFILES =  fr.gmo de.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
 INSTALL = /bin/install -c
@@ -147,7 +146,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -155,15 +154,16 @@
 OBJEXT = o
 PACKAGE = gadmin-samba
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+PACKAGE_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+PACKAGE_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpng12 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
+PACKAGE_URL = 
 PACKAGE_VERSION = 
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
-POFILES =  fr.po
+POFILES =  fr.po de.po
 POSUB = po
 PO_IN_DATADIR_FALSE = 
 PO_IN_DATADIR_TRUE = 
@@ -172,12 +172,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.2.9
+VERSION = 0.3.2
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/src
-abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/src
-abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9
-abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9
+abs_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/src
+abs_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/src
+abs_top_builddir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2
+abs_top_srcdir = /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -204,7 +204,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.2.9/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-samba/gadmin-samba-0.3.2/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -227,7 +227,7 @@
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+	-pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_samba_SOURCES = \
 	gadmin_samba.c gadmin_samba.h \
@@ -276,9 +276,9 @@
 	populate_conf_tab.c populate_conf_tab.h \
 	save_conf_tab.c save_conf_tab.h \
 	set_version.c set_version.h \
+	status_update.c status_update.h \
+	apply_button_clicked.c apply_button_clicked.h \
 	reread_conf.c reread_conf.h \
-	status_update.c status_update.h \
-	reread_button_clicked.c reread_button_clicked.h \
 	commands.c commands.h \
 	functions.c functions.h \
 	credits_window.c credits_window.h \
@@ -306,8 +306,3 @@
 	populate_share_settings.c populate_share_settings.h \
 	add_share.c add_share.h \
 	delete_share.c delete_share.h \
-	apply_share_settings.c apply_share_settings.h \
-	populate_shell_combo.c populate_shell_combo.h \
-	file_chooser.c file_chooser.h \
-	show_help.c show_help.h
-

=== debian/changelog ===
gadmin-samba (0.3.2-0ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:24:10 +0000

gadmin-samba (0.3.2-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Refreshing patches:
    - debian/patches/01-examples.patch
    - debian/patches/02-icondir.patch
    - debian/patches/03-desktop.patch
  * debian/patches/04-spelling-in-binary.patch: Fix typos in binary.
  * debian/watch: added for uscan.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Wed, 04 Jan 2012 19:47:20 +0700

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gadmin-samba
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
 Standards-Version: 3.9.1
 Homepage: http://www.gadmintools.org/

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --with autotools_dev

override_dh_auto_clean:
	dh_auto_clean

	rm -f po/*.gmo

override_dh_auto_configure:
	dh_auto_configure -- --exec-prefix=/usr --sbindir=/usr/sbin --sysconfdir=/etc --localstatedir=/var --mandir=/usr/share/man LDFLAGS="-Wl,-z,defs"

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/gadmin-samba install

	# Removing useless files
	rm -rf debian/gadmin-samba/usr/share/icons/gadmin-samba

	rm -f debian/gadmin-samba/usr/share/doc/gadmin-samba/AUTHORS
	rm -f debian/gadmin-samba/usr/share/doc/gadmin-samba/ChangeLog
	rm -f debian/gadmin-samba/usr/share/doc/gadmin-samba/COPYING
	rm -f debian/gadmin-samba/usr/share/doc/gadmin-samba/README

override_dh_fixperms:
	dh_fixperms

	chmod 0644 debian/gadmin-samba/usr/share/doc/gadmin-samba/examples/example.bat

override_dh_strip:
	dh_strip --dbg-package=gadmin-samba-dbg

=== debian/watch ===
version=3
http://mange.dynalias.org/linux/gadmin-samba/gadmin-samba-([0-9.]*)\.tar\.gz
